import { Type } from "selectively";
import * as model from "@payfunc/model";
import { Event } from "@payfunc/model";
export { Type as SelectivelyType };
export const MerchantKeyInfoUnpack = model.Key.unpack;
export { Event as modelEvent };
export function isDefined(value) {
  return value != undefined;
}
